# Privacy policy

The menoci.io web site is run by the University Medical Center Göttingen, Department of Medical Infomatics.

When this policy refers to “we”, this means the above Department of Medical Informatics.

We strictly limit the processing of your personal information, and in general process as little data as possible to fulfill our mission. We won't sell your data to any third party.

### Whom to contact

If you have questions please contact mi@med.uni-goettingen.de. 

---

*This privacy policy has been adapted from the [FSFE website](https://fsfe.org/about/legal/imprint.html)*

---


[![Creative Commons Attribution-ShareAlike 4.0 International License](https://i.creativecommons.org/l/by-sa/4.0/88x31.png "Creative Commons Attribution-ShareAlike 4.0 International License")](http://creativecommons.org/licenses/by-sa/4.0/)
